# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=gettext
pkgver=0.21
pkgrel=1
pkgdesc="GNU internationalization library"
arch=('x86_64')
url="https://www.gnu.org/software/gettext/"
license=('GPL')
groups=('base')
depends=('acl' 'bash' 'gcc' 'glibc')
makedepends=('binutils' 'coreutils' 'gawk' 'grep' 'make' 'ncurses' 'sed' 'texinfo')
checkdepends=('diffutils' 'perl' 'tcl')
source=(https://ftp.gnu.org/pub/gnu/gettext/$pkgname-$pkgver.tar.xz)
sha256sums=(d20fcbb537e02dcf1383197ba05bd0734ef7bf5db06bdb241eb69b7d16b73192)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --disable-static

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
